-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sundials
Binary: libsundials-core7, libsundials-arkode6, libsundials-cvode7, libsundials-cvodes7, libsundials-ida7, libsundials-idas6, libsundials-kinsol7, libsundials-nvecserial7, libsundials-nvecparallel-mpi7, libsundials-nvecparallel-pthread7, libsundials-nvecparallel-openmp7, libsundials-nvecparallel-hypre7, libsundials-nvecparallel-petsc7, libsundials-sunlinsol5, libsundials-sunmatrix5, libsundials-dev, libsundials-fortran-dev
Architecture: any
Version: 7.1.1+dfsg1-7
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, James Tocknell <aragilar@gmail.com>, Anton Gladky <gladk@debian.org>
Homepage: https://www.llnl.gov/CASC/sundials/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/sundials
Vcs-Git: https://salsa.debian.org/science-team/sundials.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), pkgconf, chrpath, cmake, python3, gfortran, mpi-default-dev, libblas-dev | libblas.so, liblapack-dev | liblapack.so, petsc-dev, libsuitesparse-dev, libhypre-dev
Package-List:
 libsundials-arkode6 deb libs optional arch=any
 libsundials-core7 deb libs optional arch=any
 libsundials-cvode7 deb libs optional arch=any
 libsundials-cvodes7 deb libs optional arch=any
 libsundials-dev deb libdevel optional arch=any
 libsundials-fortran-dev deb libdevel optional arch=any
 libsundials-ida7 deb libs optional arch=any
 libsundials-idas6 deb libs optional arch=any
 libsundials-kinsol7 deb libs optional arch=any
 libsundials-nvecparallel-hypre7 deb libs optional arch=any
 libsundials-nvecparallel-mpi7 deb libs optional arch=any
 libsundials-nvecparallel-openmp7 deb libs optional arch=any
 libsundials-nvecparallel-petsc7 deb libs optional arch=any
 libsundials-nvecparallel-pthread7 deb libs optional arch=any
 libsundials-nvecserial7 deb libs optional arch=any
 libsundials-sunlinsol5 deb libs optional arch=any
 libsundials-sunmatrix5 deb libs optional arch=any
Checksums-Sha1:
 220b2c829bdce5f65c19994c463709e54d87e531 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 7045bcbe3d4963a863ad51eb2ec8cd04228bcd0d 14228 sundials_7.1.1+dfsg1-7.debian.tar.xz
Checksums-Sha256:
 8ed409272af77e958d0ac02fd72199d8643063faf2aa61811e5c615d7db5cf8e 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 e046f489c910ff7897f88ca72907c5b10f107e2c0a2fdee15731f59a789a039a 14228 sundials_7.1.1+dfsg1-7.debian.tar.xz
Files:
 a62e1c1b3a1a89df7781ae56a78b01d6 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 56b5730c393d7dda4daadc645793dba3 14228 sundials_7.1.1+dfsg1-7.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmdQO/gUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfqhUQ/+Oyt8oIEGAvO4Zka/T/sT0/tT3Ung
3HtZS/UGGRo7744wzqWFE/ugfi+Sy8Ia2ZWPeMm+/og3aQyb2qZ3gO1+kcun2Uvp
J7AhNEIhNd+JTHipUvews229pEZDAs1v9knYsOF5dCQJ4P0QwWqq/fY0xilH/Tx+
+/CSNPyJiyvd0V5lsVatyqC/u/Cm0bjleGWIvpo4PMFqZtysWJJ6m0upTIrxVFbK
lRKQ6otPCbPReW3vOkwqoyDKTWn2cMX+4Fo4Xc53QXT2AjdP/Mupgtqz46oshlGd
hA4DRumuTGoAdgpMz8b1BnDRCyHrOgqYkhxGP/PcSs/OTjaZ6D9gGSpvuirXVX2/
8AYjDhAt8Yw+bNl0Blmy5H46rK2LObTNwZsBHK/UGxKBNYAUl6rcY94jQvJcdInI
iP+DRB3sWEMaJ5ICss7klXzUk8PsHhvBo4HyWIS03C99LY5ynwl9fxuK1ipXDPfh
Ia9t7qefmo/JfChyBfVCufWvs/BrtPtqTI7sY8/nxlDFCk/tbDSkoCcgZrtNBvUY
32QwkFdIcoJGWz8qunpNcFb4ezzKP5a6mNZocua8U7glW5EWmk0z2uLacCmto8NJ
ts/2XE42qvR3ifMDGW9Ivst50WEvLntHTCQHnsLdqEs2ryoiMXLC+B4HlQPN4k5e
HmskeYrsriysaNQ=
=o0U+
-----END PGP SIGNATURE-----
